/* Override */
#inner-page-wrapper > .custom-container {
    max-width: 100%;
    padding: 0;
}

.ip-contact {
    padding: 80px 0 0;
}

/* Top */
.ip-contact-top-main {
    padding: 80px 30px;
    background: var(--secondary);
}

.ip-contact-top-col {
    width: calc(100% / 3);
    padding: 15px;
}


.ip-contact-top-col a {
    text-align: center;
    transition: var(--default-transition);
}

.ip-contact-top-col a span {
    font-family: var(--font-family-title);
    font-size: clamp(16px,1.04vw,20px);
    color: #fff;
    line-height: 1.5;
    margin: 20px 0 0;
    transition: var(--default-transition);
}

.ip-contact-top-col a:hover span {
    color: var(--primary);
}

/* Middle */
.ip-contact-mid {
    padding: 180px 0 150px;
}

.ip-contact-mid-txt {
    font-size: clamp(18px, 1.3vw, 25px);
    font-weight: 300;
    line-height: 1.3;
    color: var(--secondary);
    max-width: 463px;
    width: 100%;
    margin: 30px 0 0;
}

.ip-contact-mid-col {
    width: 40%;
    padding: 0 30px 0 0;
}

.ip-contact-mid-col.form {
    width: 60%;
    padding: 21px 0 0;
}

.ip-contact-mid-col.form .contact-form {
    max-width: 100%;
}

.ip-contact-mid-col.form .contact-form input:not([type="submit"]), 
.ip-contact-mid-col.form .contact-form textarea {
    background: #f7f7f7;
    border-color: #f7f7f7;;
    color: #000;
}

/* Iframe */
.ip-contact-iframe iframe {
    padding: 0;
    display: block;
    width: 100%;
    filter: grayscale(1);
}

@media only screen and (max-width: 1024px) {

    .ip-contact-top-col {
        width: 100%;
    }

    .ip-contact-mid {
        padding: 50px 0;
    }


    .ip-contact-mid-col {
        width: 100%;
        padding: 0;
    }

    .ip-contact-mid-col.content {
        max-width: 600px;
        text-align: center;
    }

    .ip-contact-mid-txt {
        max-width: 100%;
    }

    .ip-contact-mid .global-title-txt-sm {
        justify-content: center;
    }

    .ip-contact-mid-col.form {
        max-width: 600px;
        width: 100%;
    }
    
}